Package org.lwjgl.opengl

# Class AMDDepthClampSeparate

java.lang.Object
org.lwjgl.opengl.AMDDepthClampSeparate

public final class AMDDepthClampSeparate extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DEPTH_CLAMP_FAR_AMD`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_DEPTH_CLAMP_NEAR_AMD`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_DEPTH_CLAMP_NEAR_AMD

public static final int GL_DEPTH_CLAMP_NEAR_AMD
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_DEPTH_CLAMP_FAR_AMD

public static final int GL_DEPTH_CLAMP_FAR_AMD
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values